libzypp 17.37.10

RepomdFileCollector.h File Reference
`#include <zypp-core/base/Easy.h>`
`#include <zypp-core/OnMediaLocation>`
`#include <zypp-core/Pathname.h>`
`#include <zypp/Locale.h>`
`#include <map>`
`#include <string>`
`#include <functional>`

Go to the source code of this file.

## Classes
class | zypp::repo::yum::RepomdFileCollector
| Helper filtering the files offered by a RepomdFileReader. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::repo
namespace | zypp::repo::yum